Skip to content

Delete a webhook

DELETE
/webhooks/{webhookId}
curl --request DELETE \
--url https://optlo.com/api/v1/webhooks/example \
--header 'Authorization: Bearer <token>'

Deletes a subscription in the authenticated workspace.

webhookId
required
string

Unique identifier for the webhook.

Success

Media typeapplication/json
Show child attributesHide child attributes
id
required

ID of the deleted webhook subscription.

string
deleted
required

Confirms that the subscription was deleted.

Example

{
"id": "hook_mR9kL3xN6pB2vQ8z_B8kN4pR6xZ2",
"deleted": true
}